format_version: '2.0'

input_files: 'uthash_JEN_nondet_test1-1.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
  - property_file: ../properties/termination.prp
    expected_verdict: true
  - property_file: ../properties/no-overflow.prp
    expected_verdict: true
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: true
  - property_file: ../properties/valid-memcleanup.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32
